from django.db import models
from utils.model import BaseModel
# Create your models here.

class CMA(BaseModel):
    """
    CMA检测能力表
    """
    dlxh = models.CharField('大类序号', max_length=200,null=True,blank=True)
    dlmc = models.CharField('大类', max_length=200,null=True,blank=True)
    lbxh = models.CharField('类别序号', max_length=200,null=True,blank=True)
    lbmc = models.CharField('类别名称', max_length=200,null=True,blank=True)
    xmxh = models.CharField('项目序号', max_length=200,null=True,blank=True)
    xmmc = models.CharField('项目名称', max_length=200,null=True,blank=True)
    bzmc = models.CharField('标准名称', max_length=400,null=True,blank=True)
    bzbh = models.CharField('标准编号', max_length=400,null=True,blank=True)
    xzfw = models.TextField('限制范围',null=True,blank=True)
    bz = models.TextField('备注',null=True,blank=True)
    sszx = models.TextField('所属中心',null=True,blank=True)
